body {
  margin:0; 
  padding:0;
  display:block;
  box-sizing:border-box;
}

h1 a {
  text-decoration:inherit;
  color:inherit;
}

body div#bodyContent {
  background: #F0F0F0;
}
body div#bodyContent div#headerContent {
  
}

body div#bodyContent div#content {
  max-width:920px;
  margin:1em auto 1em auto;
  background: #FEFEFE;
  padding:3em;
  box-shadow: -2px -5px 10px #000000;
  min-height:920px;
}

body div#bodyContent div#footerContent {
  min-height:300px;
}
.bigHeader {
  background-color: #E2E2CA;
  width:100%;
  text-align:center;
 
}
/* .bigHeader h1 {
  font-size:15em;
  padding:0;
  margin:0;
  margin-top:-.2em;
  color:#E7E7E7;
  text-shadow: -5px 0px 14px black, 0px -5px 14px black;
  line-height:1em;
} */
.bigHeader h1 {
  font-size:7em;
  padding:0;
  margin:0;
  text-shadow: 1px 0px 10px black, 0px 1px 10px black, -1px 0px 10px black, 0px -1px 10px black;
  color:#E7E7E7;
}
.bigHeader div {
  color: green;
  font-size:3em;
/*   padding:8px; */
  text-shadow: 1px 0px 3px #FFFFFF, 0px 1px 3px #FFFFFF, 1px 0px 3px #FFFFFF, 0px -1px 3px #FFFFFF;
}
.calendar {
  display:block;
  padding:8px;
  border:2px solid black;
}

.calendar .head {
  display:block;
  padding:8px;
  border-bottom:2px solid black;
}
.calendar .head h1 {
  text-align:center;
}
.calendar .button {
  text-decoration:none;
  color:black;
  padding:8px;
  background:lightblue;
  border-radius:8px;
}
.calendar .head .controls {
  
}
.calendar .head .controls .previous {
  display:inline-block;
  background:lightblue;
  border-radius:8px;
  padding:8px;
  color:black;
  text-decoration:none;
  text-align:left;
}
.calendar .head .controls .next {
  display:inline-block;
   background:lightblue;
  border-radius:8px;
  padding:8px;
  color:black;
  text-decoration:none;
   float:right;
}

.calendar .dayNames {
  display:flex;
  
}
.calendar .head .dayNames span {
  flex: 1 1 0%;
  text-align:center;
}

.calendar .week {
  display:flex;
  border-left:1px solid black;
  border-bottom: 2px solid black;
  border-collapse:collapse;
}

.calendar .week .day {
  display:inline-block;
  padding:4px;
  min-height:8em;
  min-width:4em;
  flex:1 1 0%;
  border-right:1px solid black;
  
}
.calendar .week .day .dayInfo {
  border-radius:8px;
  padding:2px;
  margin:2px;
  white-space: nowrap; 
  overflow: hidden;
  text-overflow: ellipsis;
  
}
.calendar .week .day .dayInfo .today {
  background:green;
  display:block;
  border-radius:8px;
  padding:2px;
}

.calendar .week .day .ofMonth{
  text-align:right;
}

.calendar .week .day .info {
  
}
.menu {
  width:100%;
  box-shadow: .3em 0em .8em #636052;
  background-color: #F5F5E0;
  display:flex;
  position:relative;
}

.menu ul {
  list-style:none;
  display:inline-block;
  margin:0px;
  border-collapse:collapse;
  margin-left:auto;
  margin-right:auto;
}

.menu ul li {
  display: inline-block;
  margin: 0em;
  max-resolution: 0;
 
  box-shadow:-2px 0px 4px #545454,2px 0px 4px #545454;
}
.menu ul li a {
  padding:.4em;
  display:inline-block;
  font-size:3.0em;
  text-decoration:inherit;
  color:inherit;
}

.menu div.comingSoon {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  text-align:center;
  
  background: rgba(0,0,0,.85);
  
}
.menu div.comingSoon h3 {
  color: #F0F0F0;
  top:50%;
  transform:translateY(-50%);
  font-size:5em;
  font-weight:bold;
  position:relative;
  padding:0;
  margin:0;
}











